<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MICHELIN" name="AGRIBIB" category="TRACTOR" />
    <default>
        <physics radius="0.592" width="0.34544" mass="0.131" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/agriBib/13_6R24.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0578" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="12 24" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="12 24" />
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
    </configurations>
</wheel>
